.about-content h3,
.about-content p,
.about-content .btn {
    margin-bottom: 20px;
}

.about-content p{
    background-color: #f7f7f7;
    padding: 20px;
    border-radius: 10px;
}

.why-us {
    padding: 40px 0;
    text-align: center;
}

.why-us h3 {
    font-size: 22px;
    margin-bottom: 20px;
}

.feature-item {
    margin-bottom: 20px;
}

.why-us li {
    margin-bottom: 10px;
}


@media screen and (min-width:800px) {
    .main-section{
        max-width: 1500px !important;
        margin: 0 auto;
    }
    .container {
        display: flex;
    }

    .about-content {
        width: 80%;
    }

    .why-us {
        padding: 0 0 0 80px;
        flex-shrink: 3;
        text-align: left;
    }
}